@font-face {
	font-family: 'Akzidenz Grotesk BE';
	src: url('AkzidenzGroteskBE-Regular.eot');
	src: url('AkzidenzGroteskBE-Regular.eot?#iefix') format('embedded-opentype'),
		url('AkzidenzGroteskBE-Regular.woff') format('woff'),
		url('AkzidenzGroteskBE-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz Grotesk BE';
	src: url('AkzidenzGroteskBE-It.eot');
	src: url('AkzidenzGroteskBE-It.eot?#iefix') format('embedded-opentype'),
		url('AkzidenzGroteskBE-It.woff') format('woff'),
		url('AkzidenzGroteskBE-It.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Garamond Premiere Pro';
	src: url('GaramondPremrPro-BdDisp.eot');
	src: url('GaramondPremrPro-BdDisp.eot?#iefix') format('embedded-opentype'),
		url('GaramondPremrPro-BdDisp.woff') format('woff'),
		url('GaramondPremrPro-BdDisp.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz Grotesk BE';
	src: url('AkzidenzGroteskBE-Md.eot');
	src: url('AkzidenzGroteskBE-Md.eot?#iefix') format('embedded-opentype'),
		url('AkzidenzGroteskBE-Md.woff') format('woff'),
		url('AkzidenzGroteskBE-Md.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Akzidenz Grotesk BE';
	src: url('AkzidenzGroteskBE-Light.eot');
	src: url('AkzidenzGroteskBE-Light.eot?#iefix') format('embedded-opentype'),
		url('AkzidenzGroteskBE-Light.woff') format('woff'),
		url('AkzidenzGroteskBE-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}